table {
    border-collapse: collapse; /* Prevents double borders */
    width: 30%;
    background-color: aquamarine;
    margin: 0 auto;
}

table, tr, td {
    border: 1px solid #333333; /* width, style, color */
    text-align: center;
}

.cero {
    color: blue;
}

.equis {
    color: green;
}

h1 {
    text-align: center;
    background-color: chocolate;
}

body {
    background-color: aqua;
}